#include "stdafx.h"

#include "StartupTool.h"
#include "Application/Application.h"


int APIENTRY _tWinMain(HINSTANCE hInstance,
                     HINSTANCE hPrevInstance,
                     LPTSTR    lpCmdLine,
                     int       nCmdShow)
{
	k_Application lk_Application(hInstance, nCmdShow);
	return lk_Application.Run();
}
